 <HELPXML>
	<DATAMANAGER>AS05_5</DATAMANAGER>
	<SHOWN>
				<COL>vmassessy.empid</COL>
				<COL>vmassessy.empprefix</COL>
				<COL>vmassessy.empprefixname</COL>
				<COL>vmassessy.emptfname</COL>
				<COL>vmassessy.emptlname</COL>
				<COL>vmassessy.emptdesc</COL>
				<COL>vmassessy.empefname</COL>
				<COL>vmassessy.empelname</COL>
				<COL>vmassessy.empedesc</COL>
				<COL>vmassessy.empdiv</COL>
				<COL>vmassessy.empdivname</COL>
				<COL>vmassessy.empdept</COL>
				<COL>vmassessy.empdeptname</COL>
				<COL>vmassessy.emppos</COL>
				<COL>vmassessy.empposname</COL>
				<COL>vmassessy.empsec</COL>
				<COL>vmassessy.empsecname</COL>
				<COL>vmassessy.empunit</COL>
				<COL>vmassessy.empunitname</COL>
				<COL>vmassessy.emptype</COL>
		</SHOWN>
	<ORDER>
		<COL>vmassessy.empid</COL>
	</ORDER>
	<SEARCH>
		<COL>empid</COL>
	</SEARCH>
	<RETURN>
		<COL>empid</COL>
	</RETURN>
</HELPXML>

